/*--------------------------------------------------------------------------
**      WStatusb.h                 Twin           From:  Twin/dlls/commctrl
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      Copyright 1997 Willows Software, Inc.
**------------------------ < File Content Description > --------------------
**
**  Module:	dlls/commctrl/WStatusb.h
**
**  Description:STATUS WINDOW CONTROL
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/dlls/commctrl/WStatusb.h,v 1.3 1999/11/29 05:30:37 robf Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/

#ifndef __WSTATUSBARCONTROL_H__
#define __WSTATUSBARCONTROL_H__

#define WSTB_ERR_GENERAL					-1
#define WSTB_ERR_REGISTERCLASS			-2
#define WSTB_ERR_GLOBALALLOC				-3
#define WSTB_ERR_GLOBALLOCK				-4
#define	WSTB_ERR_LISTCOUNT				-5
#define WSTB_ERR_LISTLOCK				-6
#define WSTB_ERR_OUTOFRANGE				-7
#define WSTB_ERR_LISTCREATE				-8
#define WSTB_ERR_NULLPOINTER				-9
#define WSTB_ERR_NOSIZE					-10
#define WSTB_ERR_LOCALALLOC				-11
#define WSTB_ERR_LOCALLOCK				-12
#define WSTB_ERR_OUTOFBOUNDS				-13
#define WSTB_ERR_LISTINITIALIZE			-14
#define WSTB_ERR_LISTINSERT				-15
#define WSTB_ERR_LISTDESTROY				-16
#define WSTB_ERR_GETDC					-17
#define WSTB_ERR_DRAWTEXT				-18
#define WSTB_ERR_HEADERINSERT			-19
#define WSTB_ERR_LISTDELETE				-20
#define WSTB_ERR_CREATEWINDOW			-22
#define WSTB_ERR_GETWINPROP			-23
#define WSTB_ERR_GETNAVIGATOR			-24

#define WSTATUSBARCLASSNAME			"msctls_statusbar32"

#endif /* WStatusb__h */

/*------------------------- < Full Revision History > ----------------------
** $Log: WStatusb.h,v $
** Revision 1.3  1999/11/29 05:30:37  robf
** remove win32 native compile issues
**
** Revision 1.2  1999/07/12 15:38:22  mwalsh
** Updated comments to standard header and footer style
**
**-------------------------------------------------------------------------*/
