/*--------------------------------------------------------------------------
**      GdiTTEngine.c             Twin           From:  Twin/graphics
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      Copyright 1997 Willows Software, Inc.
**------------------------ < File Content Description > --------------------
**
**  Module:	graphics/GdiTTEngine.c
**
**  Description:
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/graphics/GdiTTEngine.c,v 1.4 1999/07/08 18:53:09 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/
#include <stdio.h>

/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/
#include "windows.h"
#include "Log.h"

WORD
EngineRealizeFont(LPLOGFONT lplf, LPVOID lpTextxForm, LPVOID lpdfEngine)
/* lpdfEngine	- LPFONTINFO (ddk) */
{
        APISTR((LF_APISTUB,"EngineRealizeFont() return WORD 0\n"));
	return 0;
}


int
EngineEnumerateFont(LPSTR lszFace,
		int (FAR PASCAL *lpfn)(LPLOGFONT,LPTEXTMETRIC,int,LPSTR),
		DWORD dw)
{
        APISTR((LF_APISTUB,"EngineEnumerateFont() return int 0\n"));
	return 0;
}


void
EngineDeleteFont(LPVOID lpFontInfo)
{
        APISTR((LF_APISTUB,"EngineDeleteFont() return void\n"));
	return;
}


long
EngineGetGlyphBmp(HDC hDC, LPVOID lpdf, int ch, int iSome, LPSTR lpstr,
		DWORD dwBufSize, LPVOID lpBitmapMetrics)
{
        APISTR((LF_APISTUB,"EngineGetGlyphBmp() return long 0\n"));
	return 0;
}


void
EngineGetCharWidth(LPVOID lpFontInfo, int i1, int i2, WORD *rgwWidth)
{
        APISTR((LF_APISTUB,"EngineGetCharWidth() return void\n"));
	return;
}


void
EngineSetFontContext(LPVOID lpdf, int iEsc)
{
        APISTR((LF_APISTUB,"EngineSetFontContext() return void\n"));
	return;
}

DWORD WINAPI
GetFontData(HDC hDC, DWORD dw, DWORD dwOffset, LPVOID lpBuf, DWORD dwNumBytes)
{
        APISTR((LF_APISTUB,"GetFontData() return int 0\n"));
	return 0;
}

/*------------------------- < Full Revision History > ----------------------
** $Log: GdiTTEngine.c,v $
** Revision 1.4  1999/07/08 18:53:09  mwalsh
** Updated Comments
**
**-------------------------------------------------------------------------*/