/*--------------------------------------------------------------------------
**      twinrt.h                 Twin           From:  Twin/include
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      
**------------------------ < File Content Description > --------------------
**
**  Module:	include/twinrt.h
**
**  Description:
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/include/twine/twinrt.h,v 1.1 1999/07/15 17:56:56 jwhite Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/    
#include "ModTable.h"

extern int LoadTwinModDscr(int,char **, MODULEDSCR *);
extern int LoadTwinLibInit();

#define TWINLIBDECL

#define TWINLIBINIT
#define TWINLIBEXIT

/*------------------------- < Full Revision History > ----------------------
** $Log: twinrt.h,v $
** Revision 1.1  1999/07/15 17:56:56  jwhite
** Moved files that are not clearly a part of the Win32 API specification
** out of the main include directory into a 'twine' subdirectory.
** This is going to allow us to more readily integrate Wine include files.
**
** Revision 1.2  1999/07/12 21:13:44  mwalsh
** Updated comments to utilize standard header and footer
**
**-------------------------------------------------------------------------*/
