/*--------------------------------------------------------------------------
**      windowsx.h                 Twin           From:  Twin/include
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      Copyright 1997 Willows Software, Inc. 
**------------------------ < File Content Description > --------------------
**
**  Module:	include/windowsx.h
**
**  Description:
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/include/windowsx.h,v 1.2 1999/07/12 21:13:45 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/



 
#ifndef windowsx__h
#define windowsx__h

/****** Data type Macros *******************************/

#define LOSHORT(x)	(short int)LOWORD(x)
#define HISHORT(x)	(short int)HIWORD(x)
#define LOINT(x)	(int)LOSHORT(x)
#define HIINT(x)	(int)HISHORT(x)

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/
#ifndef	TWIN32
#include "windowsx16.h"
#else
#include "windowsx32.h"
#endif

#endif /* windowsx__h */

/*------------------------- < Full Revision History > ----------------------
** $Log: windowsx.h,v $
** Revision 1.2  1999/07/12 21:13:45  mwalsh
** Updated comments to utilize standard header and footer
**
**-------------------------------------------------------------------------*/
