/*--------------------------------------------------------------------------
**      int5c.c                Twin           From:  Twin/msdos
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**    Copyright 1997 Willows Software, Inc.  
**------------------------ < File Content Description > --------------------
**
**  Module:	msdos/int5c.c
**
**  Description: NETBIOS interrupt
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/msdos/int_5c.c,v 1.2 1999/07/08 21:30:39 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/
#include "platform.h"
#include "xdos.h"
#include "BinTypes.h"
#include "Log.h"
#include "DPMI.h"

void
int_5c(int nNumber, register ENV *envp)
{
	int func;

	func = HIBYTE(LOWORD(envp->reg.ax));

	envp->reg.ax = 0xffff;
	envp->reg.flags = CARRY_FLAG >> 16;
}

/*------------------------- < Full Revision History > ----------------------
** $Log: int_5c.c,v $
** Revision 1.2  1999/07/08 21:30:39  mwalsh
** Updated to new standard comment header and footer
**
**-------------------------------------------------------------------------*/
