/*--------------------------------------------------------------------------
**      history.h                 Twin           From:  Twin/programs/twinview/twinhelp
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      Copyright 1997 Willows Software, Inc.
**------------------------ < File Content Description > --------------------
**
**  Module:	programs/twinview/twinhelp/history.h
**
**  Description:
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/programs/twinview/twinhelp/history.h,v 1.2 1999/07/13 16:39:43 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/


#ifndef HISTORY_H

#define HISTORY_H



/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/
#include <windows.h>

/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/







/***********************************

**

**  Shared Defines

**

***********************************/



/***********************************

**

**  Shared Function Prototypes

**

***********************************/



HWND __far __pascal StartHistorySystem( HWND hMainWnd, HWND hMainTopicWnd );

void __far __pascal StopHistorySystem( HWND hMainWnd );



#endif



/*------------------------- < Full Revision History > ----------------------
** $Log: history.h,v $
** Revision 1.2  1999/07/13 16:39:43  mwalsh
** Updated comments to standard header and footer
**
**-------------------------------------------------------------------------*/





