/*--------------------------------------------------------------------------
**      PE.h                Twin           From:  Twin/win32
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      
**------------------------ < File Content Description > --------------------
**
**  Module:	win32/PE.h
**
**  Description:
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/win32/PE.h,v 1.2 1999/07/13 20:17:44 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/
#include "windows.h"
#include "pefile.h"

#define MAKEPTR(t,b,offset) 	t((int)b + (int)offset)


extern int LoadPE(char *);

/*------------------------- < Full Revision History > ----------------------
** $Log: PE.h,v $
** Revision 1.2  1999/07/13 20:17:44  mwalsh
** Updated comments to use standard header and footer.
**
**-------------------------------------------------------------------------*/