/*--------------------------------------------------------------------------
**      FormatMessage.c                 Twin           From:  Twin/windows
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      Copyright 1997 Willows Software, Inc.
**------------------------ < File Content Description > --------------------
**
**  Module:	windows/FormatMessage.c
**
**  Description:
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/windows/FormatMessage.c,v 1.2 1999/07/09 21:55:41 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/
#include "windows.h"
#include "stdarg.h"

/********************************************************************

    FormatMessage()

    DWORD dwFlags,	 source and processing options 
    LPCVOID lpSource,	 pointer to  message source 
    DWORD dwMessageId,	 requested message identifier 
    DWORD dwLanguageId,	 language identifier for requested message 
    LPTSTR lpBuffer,	 pointer to message buffer 
    LPTSTR lpBuffer,	 pointer to message buffer 
    DWORD nSize,	 maximum size of message buffer 
    va_list *Arguments 	 address of array of message inserts 

**********************************************************************/
DWORD WINAPI
FormatMessage(
    DWORD dwFlags,
    LPCVOID lpSource,
    DWORD dwMessageId,
    DWORD dwLanguageId,
    LPTSTR lpBuffer,
    DWORD nSize,
    va_list *Arguments 
   )
{
   if(dwFlags & FORMAT_MESSAGE_ALLOCATE_BUFFER)
   {
   }
   else
   {    
   }

   if(dwFlags & FORMAT_MESSAGE_IGNORE_INSERTS)
      ;
   if(dwFlags & FORMAT_MESSAGE_FROM_STRING)
      ;
   if(dwFlags & FORMAT_MESSAGE_FROM_HMODULE)
      ;
   if(dwFlags & FORMAT_MESSAGE_FROM_SYSTEM)
      ;
   if(dwFlags & FORMAT_MESSAGE_ARGUMENT_ARRAY)
      ;
   if(dwFlags & FORMAT_MESSAGE_MAX_WIDTH_MASK)
      ;

   return 0;
}
 
/*------------------------- < Full Revision History > ----------------------
** $Log: FormatMessage.c,v $
** Revision 1.2  1999/07/09 21:55:41  mwalsh
** Updated comments to standard header and footer
**
**-------------------------------------------------------------------------*/

