/*--------------------------------------------------------------------------
**      SysMetrics.h                Twin           From:  Twin/windows
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      Copyright 1997 Willows Software, Inc.
**------------------------ < File Content Description > --------------------
**
**  Module:	windows/SysMetrics.h
**
**  Description:
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/windows/SysMetrics.h,v 1.3 2000/01/28 16:29:32 jwhite Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/
 
#ifndef SysMetrics__h
#define SysMetrics__h

#define	SM_MIN	SM_CXSCREEN
#define	SM_MAX	SM_CMETRICS

#define SD_NUMCOLORS	32

/*----------------------------------------------------------------------------
**  Prototypes
**--------------------------------------------------------------------------*/
HPEN GetSysColorPen(int nIndex);


#endif /* SysMetrics__h */

/*------------------------- < Full Revision History > ----------------------
** $Log: SysMetrics.h,v $
** Revision 1.3  2000/01/28 16:29:32  jwhite
** Add a prototype for GetSysColorPen
**
** Revision 1.2  1999/07/09 21:55:44  mwalsh
** Updated comments to standard header and footer
**
**-------------------------------------------------------------------------*/
