/*--------------------------------------------------------------------------
**      static.h                Twin           From:  Twin/controls
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      Copyright 1997 Willows Software, Inc. 
**------------------------ < File Content Description > --------------------
**
**  Module:	 controls/static.h
**
**  Description:  Header file for Static control code
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/controls/Static.h,v 1.3 1999/07/08 18:52:51 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/

#ifndef Static__h
#define Static__h

/* Private window data fields */
#define	SWD_HFONT	0x0000
#define	SWD_HICON	0x0000
#define	SWD_FLAGS	0x0002

/* Private draw-item type */
#define	ODT_STATIC	0x0100

#define	IsTextStatic(w)	(w<SS_ICON || w==SS_SIMPLE || w==SS_LEFTNOWORDWRAP)

#endif /* Static__h */


/*------------------------- < Full Revision History > ----------------------
** $Log: Static.h,v $
** Revision 1.3  1999/07/08 18:52:51  mwalsh
** Updated Comments
**
**-------------------------------------------------------------------------*/

