/*--------------------------------------------------------------------------
**      WLVHelpr.h                 Twin           From:  Twin/dlls/commctrl
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      
**------------------------ < File Content Description > --------------------
**
**  Module:	dlls/commctrl/WLVHelpr.h
**
**  Description:
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/dlls/commctrl/WLVHelpr.h,v 1.2 1999/07/12 15:38:20 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/

void 
LVCols_Init ( PLVIEWCOLS      );

void LVCols_Destroy ( PLVIEWCOLS      );

int LVCols_InsertCol ( PLVIEWCOLS, int, LV_COLUMN*);

BOOL LVCols_LocateSubItem ( PLVIEWCOL, PLVITEMPATH, BOOL);

void LVRows_Init ( PLVIEWROWS      );

int LVRows_SetRowItm ( PLVIEWROWS, int, LV_ITEM*, UINT);

/*------------------------- < Full Revision History > ----------------------
** $Log: WLVHelpr.h,v $
** Revision 1.2  1999/07/12 15:38:20  mwalsh
** Updated comments to standard header and footer style
**
**-------------------------------------------------------------------------*/