/* TWIN Resource Compiler Version 3.2.0 */

#define NOAPIPROTO

#include "windows.h"
#include "Resources.h"
#include "twinrt.h"

static TYPEINFO hsmt_resource_table[] = {
	{0, 0, 0 }
};


/*************************************
 * File: 
 * Date: Thu Jan 27 20:01:37 2000
 **************************************/

#include "ModTable.h"
#include "Log.h"


#include "twindll.h"

long int LibMain();

static ENTRYTAB entry_tab_default[] = 
{
	/* 000 */ { "MPR",0,0,LibMain},
	/* 001 */	{ "",0,0,0 },
	/* end */ { 0, 0, 0, 0 }
};

extern SEGTAB SegmentTableMPR[];
static MODULEDSCR mod_dscr = 
{    "MPR",
	entry_tab_default,
	SegmentTableMPR,
	(long *) &hsmt_resource_table,
	0, 
	0, 
};

static MODULETAB ModuleDescriptorTable = {
	MODULE_SYSTEM, &mod_dscr
};

LIBENTRY_DECL(TWIN_LibEntry_libmpr);
HINSTANCE    InternalLoadDLL(MODULETAB *);

void
TWIN_LibEntry_libmpr()
{
	LOGSTR((LF_CONSOLE,"LoadLibrary: %s \n",
	       ModuleDescriptorTable.dscr->name));
	entry_tab_default[0].fun = LibMain;
	InternalLoadDLL(&ModuleDescriptorTable);
}
