/*--------------------------------------------------------------------------
**      ftype.h                 Twin           From:  Twin/msdos
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**    Copyright 1995-1996 Willows Software, Inc.  
**------------------------ < File Content Description > --------------------
**
**  Module:	msdos/ftype.h
**
**  Description:
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/msdos/ftype.h,v 1.2 1999/07/08 21:30:38 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/

#ifndef ftype__h
#define ftype__h

/* Defines for file access utility routine return codes */

#define		FT_ERROR	(-1)
#define		FT_NOTEXIST	0
#define		FT_NOPATH	1
#define		FT_PLAIN	2
#define		FT_DIR		3
#define		FT_DEV		4
#define		FT_OTHER	5

int do_ftype(char *);
#endif /* ftype__h */

/*------------------------- < Full Revision History > ----------------------
** $Log: ftype.h,v $
** Revision 1.2  1999/07/08 21:30:38  mwalsh
** Updated to new standard comment header and footer
**
**-------------------------------------------------------------------------*/