
#include "windows.h"
#include "Log.h"

int
CoInitialize(LPVOID lpReserved)
{
	APISTR((LF_APICALL,"CoInitialize(%p)\n",lpReserved?lpReserved:"NULL"));
	APISTR((LF_APIRET,"CoInitialize returns TRUE\n"));
	return 1;
}

void
CoFreeUnusedLibraries()
{
	APISTR((LF_APICALL,"CoFreeUnusedLibraries()\n"));
	APISTR((LF_APIRET,"CoInitialize returns\n"));
}
typedef void *REFGUID;

BOOL WINAPI 
IsEqualGUID(
     REFGUID rguid1, /* [in] unique id 1 */
     REFGUID rguid2  /* [in] unique id 2 */
     )
{
	BOOL	rc;
	
	APISTR((LF_APICALL,"IsEqualGUID(%p,%p)\n",rguid1,rguid2));
    	rc = !memcmp(rguid1,rguid2,sizeof(GUID));
	APISTR((LF_APIRET,"IsEqualGUID: returns BOOL %d\n",rc));
	return rc;
}

