/*--------------------------------------------------------------------------
**      search.h                 Twin           From:  Twin/programs/twinview/twinhelp
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      Copyright 1997 Willows Software, Inc.
**------------------------ < File Content Description > --------------------
**
**  Module:	programs/twinview/twinhelp/search.h
**
**  Description:
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/programs/twinview/twinhelp/search.h,v 1.2 1999/07/13 16:39:45 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/


#ifndef SEARCH_H

#define SEARCH_H


/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/
#include <windows.h>

/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/
#include "helpapi.h"




/***********************************

**

**  Shared Defines

**

***********************************/



/***********************************

**

**  Shared Function Prototypes

**

***********************************/



BOOL __far __pascal ShowCurrHelpFilesKeywords( HWND hDataWnd );

BOOL __far __pascal DoHelpKey_PartialKeyMsg( HWND hWnd, UINT SrchMsg, HGLOBAL hHelpParams, FPHELPPARAMS fpHelpParams );

BOOL __far __pascal DoHelpMultiKeyMsg( HWND hWnd, FPHELPPARAMS fpHelpParams );



#endif


/*------------------------- < Full Revision History > ----------------------
** $Log: search.h,v $
** Revision 1.2  1999/07/13 16:39:45  mwalsh
** Updated comments to standard header and footer
**
**-------------------------------------------------------------------------*/






