/*--------------------------------------------------------------------------
**      TViewApp.h                 Twin           From:  Twin/samples/treeview
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      Copyright (c) 1995-1997, Willows Software Inc.  All rights reserved.
**------------------------ < File Content Description > --------------------
**
**  Module:	samples/treeview/TViewApp.h
**
**  Description:
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/samples/treeview/TViewApp.h,v 1.2 1999/07/14 18:14:25 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/


#ifndef TViewApp__h
#define TViewApp__h

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/
#include "windows.h"
#include "windowsx.h"


int PASCAL WinMain(HINSTANCE hinst, HINSTANCE hinstPrev, LPSTR lpszCmdLine, int cmdShow);
LRESULT CALLBACK Main_WndProc(HWND hwnd, UINT msg, WPARAM wParam, LPARAM lParam);
BOOL CALLBACK AboutDlg_DlgProc(HWND hwndDlg, UINT msg, WPARAM wParam, LPARAM lParam);

extern HINSTANCE _hInstance;
extern HINSTANCE _hPrevInstance;
extern int _cmdShow;
extern HWND g_hwndMain;


VOID AboutDlg_Do(HWND hwndOwner);
VOID Main_OnCommand(HWND hwnd, int id, HWND hwndCtl, UINT code);
VOID Main_OnClose(HWND hwnd);
int  HLDialog_Do(HWND hwndOwner,UINT DlgTemplateID);
int  TVDialog_Do(HWND hwndOwner,UINT DlgTemplateID);
VOID HLSystemColorChange(VOID);




#define IDR_MAINMENU            1


#define IDR_LISTICONS           999

#define IDR_MAINICON            100
#define IDI_WILLOWS             105

#define IDR_ABOUTDLG            200

#define IDHEIRDLG                   100
#define IDLIST                      101
#define ID_HEIRDLG                  106
#define IDHEIRDLG_OLD               100
#define IDC_TREEVIEW                1000
#endif /* TViewApp__h */

/*------------------------- < Full Revision History > ----------------------
** $Log: TViewApp.h,v $
** Revision 1.2  1999/07/14 18:14:25  mwalsh
** Updated comments to standard header and footer
**
**-------------------------------------------------------------------------*/