
#include "Bin32.h"
#include "kernel32Bin.h"
#include "platform.h"

unsigned long Win32Trap();

MAPTABLE MapTableKERNEL[] = {
#ifdef TWIN_BIN32

   { /* 0 */ Win32Trap, 0, "" },
   { /* 1 */  IT32_AddAtomA, AddAtom, "AddAtomA"},
   { /* 2 */ Win32Trap, 0, "" },
   { /* 3 */ Win32Trap, 0, "" },
   { /* 4 */ Win32Trap, 0, "" },
   { /* 5 */ Win32Trap, 0, "" },
   { /* 6 */ Win32Trap, 0, "" },
   { /* 7 */ Win32Trap, 0, "" },
   { /* 8 */ Win32Trap, 0, "" },
   { /* 9 */ Win32Trap, 0, "" },
   { /* 10 */ Win32Trap, 0, "" },
   { /* 11 */  IT32_Beep, Beep, "Beep"},
   { /* 12 */ Win32Trap, 0, "" },
   { /* 13 */ Win32Trap, 0, "" },
   { /* 14 */ Win32Trap, 0, "" },
   { /* 15 */ Win32Trap, 0, "" },
   { /* 16 */ Win32Trap, 0, "" },
   { /* 17 */ Win32Trap, 0, "" },
   { /* 18 */ Win32Trap, 0, "" },
   { /* 19 */ Win32Trap, 0, "" },
   { /* 20 */ Win32Trap, 0, "" },
   { /* 21 */ Win32Trap, 0, "" },
   { /* 22 */  IT32_ClearCommBreak, ClearCommBreak, "ClearCommBreak"},
   { /* 23 */ Win32Trap, 0, "" },
   { /* 24 */ Win32Trap, 0, "" },
   { /* 25 */  IT32_CloseHandle, CloseHandle, "CloseHandle"},
   { /* 26 */ Win32Trap, 0, "" },
   { /* 27 */ Win32Trap, 0, "" },
   { /* 28 */ Win32Trap, 0, "" },
   { /* 29 */ Win32Trap, 0, "" },
   { /* 30 */  IT32_CompareFileTime, CompareFileTime, "CompareFileTime"},
   { /* 31 */  IT32_CompareStringA, CompareString, "CompareStringA"},
   { /* 32 */ Win32Trap, 0, "" },
   { /* 33 */ Win32Trap, 0, "" },
   { /* 34 */ Win32Trap, 0, "" },
   { /* 35 */ Win32Trap, 0, "" },
   { /* 36 */ Win32Trap, 0, "" },
   { /* 37 */ Win32Trap, 0, "" },
   { /* 38 */  IT32_CopyFileA, CopyFile, "CopyFileA"},
   { /* 39 */ Win32Trap, 0, "" },
   { /* 40 */ Win32Trap, 0, "" },
   { /* 41 */ Win32Trap, 0, "" },
   { /* 42 */ Win32Trap, 0, "" },
   { /* 43 */  IT32_CreateDirectoryA, CreateDirectory, "CreateDirectoryA"},
   { /* 44 */  IT32_CreateDirectoryExA, CreateDirectoryEx, "CreateDirectoryExA"},
   { /* 45 */ Win32Trap, 0, "" },
   { /* 46 */ Win32Trap, 0, "" },
   { /* 47 */  IT32_CreateEventA, CreateEvent, "CreateEventA"},
   { /* 48 */  IT32_CreateEventW, CreateEventW, "CreateEventW"},
   { /* 49 */ Win32Trap, 0, "" },
   { /* 50 */  IT32_CreateFileA, CreateFile, "CreateFileA"},
   { /* 51 */ Win32Trap, 0, "" },
   { /* 52 */ Win32Trap, 0, "" },
   { /* 53 */ Win32Trap, 0, "" },
   { /* 54 */ Win32Trap, 0, "" },
   { /* 55 */ Win32Trap, 0, "" },
   { /* 56 */ Win32Trap, 0, "" },
   { /* 57 */  IT32_CreateMutexA, CreateMutex, "CreateMutexA"},
   { /* 58 */ Win32Trap, 0, "" },
   { /* 59 */ Win32Trap, 0, "" },
   { /* 60 */ Win32Trap, 0, "" },
   { /* 61 */ Win32Trap, 0, "" },
   { /* 62 */  IT32_CreateProcessA, CreateProcess, "CreateProcessA"},
   { /* 63 */ Win32Trap, 0, "" },
   { /* 64 */ Win32Trap, 0, "" },
   { /* 65 */ Win32Trap, 0, "" },
   { /* 66 */ Win32Trap, 0, "" },
   { /* 67 */ Win32Trap, 0, "" },
   { /* 68 */  IT32_CreateThread, CreateThread, "CreateThread"},
   { /* 69 */ Win32Trap, 0, "" },
   { /* 70 */ Win32Trap, 0, "" },
   { /* 71 */ Win32Trap, 0, "" },
   { /* 72 */ Win32Trap, 0, "" },
   { /* 73 */  IT32_DebugBreak, DebugBreak, "DebugBreak"},
   { /* 74 */ Win32Trap, 0, "" },
   { /* 75 */ Win32Trap, 0, "" },
   { /* 76 */  IT32_DeleteAtom, DeleteAtom, "DeleteAtom"},
   { /* 77 */  IT32_DeleteCriticalSection, DeleteCriticalSection, "DeleteCriticalSection"},
   { /* 78 */ Win32Trap, 0, "" },
   { /* 79 */  IT32_DeleteFileA, DeleteFile, "DeleteFileA"},
   { /* 80 */ Win32Trap, 0, "" },
   { /* 81 */ Win32Trap, 0, "" },
   { /* 82 */  IT32_DisableThreadLibraryCalls, DisableThreadLibraryCalls, "DisableThreadLibraryCalls"},
   { /* 83 */ Win32Trap, 0, "" },
   { /* 84 */  IT32_DosDateTimeToFileTime, DosDateTimeToFileTime, "DosDateTimeToFileTime"},
   { /* 85 */ Win32Trap, 0, "" },
   { /* 86 */  IT32_DuplicateHandle, DuplicateHandle, "DuplicateHandle"},
   { /* 87 */ Win32Trap, 0, "" },
   { /* 88 */ Win32Trap, 0, "" },
   { /* 89 */  IT32_EnterCriticalSection, EnterCriticalSection, "EnterCriticalSection"},
   { /* 90 */ Win32Trap, 0, "" },
   { /* 91 */ Win32Trap, 0, "" },
   { /* 92 */ Win32Trap, 0, "" },
   { /* 93 */ Win32Trap, 0, "" },
   { /* 94 */ Win32Trap, 0, "" },
   { /* 95 */ Win32Trap, 0, "" },
   { /* 96 */ Win32Trap, 0, "" },
   { /* 97 */ Win32Trap, 0, "" },
   { /* 98 */ Win32Trap, 0, "" },
   { /* 99 */ Win32Trap, 0, "" },
   { /* 100 */ Win32Trap, 0, "" },
   { /* 101 */ Win32Trap, 0, "" },
   { /* 102 */  IT32_EnumSystemLocalesA, EnumSystemLocales, "EnumSystemLocalesA"},
   { /* 103 */ Win32Trap, 0, "" },
   { /* 104 */ Win32Trap, 0, "" },
   { /* 105 */ Win32Trap, 0, "" },
   { /* 106 */ Win32Trap, 0, "" },
   { /* 107 */  IT32_EscapeCommFunction, EscapeCommFunction, "EscapeCommFunction"},
   { /* 108 */  IT32_ExitProcess, ExitProcess, "ExitProcess"},
   { /* 109 */  IT32_ExitThread, ExitThread, "ExitThread"},
   { /* 110 */ Win32Trap, 0, "" },
   { /* 111 */ Win32Trap, 0, "" },
   { /* 112 */ Win32Trap, 0, "" },
   { /* 113 */ Win32Trap, 0, "" },
   { /* 114 */ Win32Trap, 0, "" },
   { /* 115 */ Win32Trap, 0, "" },
   { /* 116 */  IT32_FatalAppExitA, FatalAppExit, "FatalAppExitA"},
   { /* 117 */ Win32Trap, 0, "" },
   { /* 118 */  IT32_FatalExit, FatalExit, "FatalExit"},
   { /* 119 */  IT32_FileTimeToDosDateTime, FileTimeToDosDateTime, "FileTimeToDosDateTime"},
   { /* 120 */  IT32_FileTimeToLocalFileTime, FileTimeToLocalFileTime, "FileTimeToLocalFileTime"},
   { /* 121 */  IT32_FileTimeToSystemTime, FileTimeToSystemTime, "FileTimeToSystemTime"},
   { /* 122 */ Win32Trap, 0, "" },
   { /* 123 */ Win32Trap, 0, "" },
   { /* 124 */ Win32Trap, 0, "" },
   { /* 125 */  IT32_FindAtomA, FindAtom, "FindAtomA"},
   { /* 126 */ Win32Trap, 0, "" },
   { /* 127 */  IT32_FindClose, FindClose, "FindClose"},
   { /* 128 */  IT32_FindCloseChangeNotification, FindCloseChangeNotification, "FindCloseChangeNotification"},
   { /* 129 */ Win32Trap, 0, "" },
   { /* 130 */ Win32Trap, 0, "" },
   { /* 131 */  IT32_FindFirstFileA, FindFirstFile, "FindFirstFileA"},
   { /* 132 */ Win32Trap, 0, "" },
   { /* 133 */ Win32Trap, 0, "" },
   { /* 134 */ Win32Trap, 0, "" },
   { /* 135 */  IT32_FindNextChangeNotification, FindNextChangeNotification, "FindNextChangeNotification"},
   { /* 136 */  IT32_FindNextFileA, FindNextFile, "FindNextFileA"},
   { /* 137 */ Win32Trap, 0, "" },
   { /* 138 */  IT32_FindResourceA, FindResource, "FindResourceA"},
   { /* 139 */ Win32Trap, 0, "" },
   { /* 140 */ Win32Trap, 0, "" },
   { /* 141 */ Win32Trap, 0, "" },
   { /* 142 */ Win32Trap, 0, "" },
   { /* 143 */  IT32_FlushFileBuffers, FlushFileBuffers, "FlushFileBuffers"},
   { /* 144 */ Win32Trap, 0, "" },
   { /* 145 */ Win32Trap, 0, "" },
   { /* 146 */ Win32Trap, 0, "" },
   { /* 147 */ Win32Trap, 0, "" },
   { /* 148 */  FormatMessage, 0, "FormatMessageA"},
   { /* 149 */ Win32Trap, 0, "" },
   { /* 150 */ Win32Trap, 0, "" },
   { /* 151 */  IT32_FreeEnvironmentStringsA, FreeEnvironmentStrings, "FreeEnvironmentStringsA"},
   { /* 152 */  IT32_FreeEnvironmentStringsW, FreeEnvironmentStringsW, "FreeEnvironmentStringsW"},
   { /* 153 */  IT32_FreeLibrary, FreeLibrary, "FreeLibrary"},
   { /* 154 */ Win32Trap, 0, "" },
   { /* 155 */  IT32_FreeResource, FreeResource, "FreeResource"},
   { /* 156 */ Win32Trap, 0, "" },
   { /* 157 */ Win32Trap, 0, "" },
   { /* 158 */  IT32_GetACP, GetACP, "GetACP"},
   { /* 159 */  IT32_GetAtomNameA, GetAtomName, "GetAtomNameA"},
   { /* 160 */ Win32Trap, 0, "" },
   { /* 161 */  IT32_GetBinaryType, GetBinaryType, "GetBinaryType"},
   { /* 162 */  IT32_GetBinaryTypeA, GetBinaryType, "GetBinaryTypeA"},
   { /* 163 */ Win32Trap, 0, "" },
   { /* 164 */  IT32_GetCPInfo, GetCPInfo, "GetCPInfo"},
   { /* 165 */ Win32Trap, 0, "" },
   { /* 166 */ Win32Trap, 0, "" },
   { /* 167 */ Win32Trap, 0, "" },
   { /* 168 */ Win32Trap, 0, "" },
   { /* 169 */  IT32_GetCommState, GetCommState, "GetCommState"},
   { /* 170 */ Win32Trap, 0, "" },
   { /* 171 */  IT32_GetCommandLineA, GetCommandLine, "GetCommandLineA"},
   { /* 172 */  IT32_GetCommandLineW, GetCommandLineW, "GetCommandLineW"},
   { /* 173 */ Win32Trap, 0, "" },
   { /* 174 */ Win32Trap, 0, "" },
   { /* 175 */ Win32Trap, 0, "" },
   { /* 176 */ Win32Trap, 0, "" },
   { /* 177 */ Win32Trap, 0, "" },
   { /* 178 */ Win32Trap, 0, "" },
   { /* 179 */ Win32Trap, 0, "" },
   { /* 180 */ Win32Trap, 0, "" },
   { /* 181 */ Win32Trap, 0, "" },
   { /* 182 */ Win32Trap, 0, "" },
   { /* 183 */ Win32Trap, 0, "" },
   { /* 184 */ Win32Trap, 0, "" },
   { /* 185 */ Win32Trap, 0, "" },
   { /* 186 */ Win32Trap, 0, "" },
   { /* 187 */ Win32Trap, 0, "" },
   { /* 188 */ Win32Trap, 0, "" },
   { /* 189 */ Win32Trap, 0, "" },
   { /* 190 */ Win32Trap, 0, "" },
   { /* 191 */ Win32Trap, 0, "" },
   { /* 192 */ Win32Trap, 0, "" },
   { /* 193 */ Win32Trap, 0, "" },
   { /* 194 */ Win32Trap, 0, "" },
   { /* 195 */ Win32Trap, 0, "" },
   { /* 196 */ Win32Trap, 0, "" },
   { /* 197 */ Win32Trap, 0, "" },
   { /* 198 */ Win32Trap, 0, "" },
   { /* 199 */ Win32Trap, 0, "" },
   { /* 200 */ Win32Trap, 0, "" },
   { /* 201 */ Win32Trap, 0, "" },
   { /* 202 */ Win32Trap, 0, "" },
   { /* 203 */ Win32Trap, 0, "" },
   { /* 204 */ Win32Trap, 0, "" },
   { /* 205 */ Win32Trap, 0, "" },
   { /* 206 */ Win32Trap, 0, "" },
   { /* 207 */ Win32Trap, 0, "" },
   { /* 208 */ Win32Trap, 0, "" },
   { /* 209 */ Win32Trap, 0, "" },
   { /* 210 */  IT32_GetCurrentDirectoryA, GetCurrentDirectory, "GetCurrentDirectoryA"},
   { /* 211 */ Win32Trap, 0, "" },
   { /* 212 */  IT32_GetCurrentProcess, GetCurrentProcess, "GetCurrentProcess"},
   { /* 213 */  IT32_GetCurrentProcessId, GetCurrentProcessId, "GetCurrentProcessId"},
   { /* 214 */  IT32_GetCurrentThread, GetCurrentThread, "GetCurrentThread"},
   { /* 215 */  IT32_GetCurrentThreadId, GetCurrentThreadId, "GetCurrentThreadId"},
   { /* 216 */ Win32Trap, 0, "" },
   { /* 217 */ Win32Trap, 0, "" },
   { /* 218 */ Win32Trap, 0, "" },
   { /* 219 */ Win32Trap, 0, "" },
   { /* 220 */ Win32Trap, 0, "" },
   { /* 221 */ Win32Trap, 0, "" },
   { /* 222 */ Win32Trap, 0, "" },
   { /* 223 */ Win32Trap, 0, "" },
   { /* 224 */ Win32Trap, 0, "" },
   { /* 225 */ Win32Trap, 0, "" },
   { /* 226 */  IT32_GetEnvironmentStrings, GetEnvironmentStrings, "GetEnvironmentStrings"},
   { /* 227 */  IT32_GetEnvironmentStringsA, GetEnvironmentStrings, "GetEnvironmentStringsA"},
   { /* 228 */  IT32_GetEnvironmentStringsW, GetEnvironmentStringsW, "GetEnvironmentStringsW"},
   { /* 229 */  IT32_GetEnvironmentVariableA, GetEnvironmentVariable, "GetEnvironmentVariableA"},
   { /* 230 */ Win32Trap, 0, "" },
   { /* 231 */ Win32Trap, 0, "" },
   { /* 232 */ Win32Trap, 0, "" },
   { /* 233 */  IT32_GetFileAttributesA, GetFileAttributes, "GetFileAttributesA"},
   { /* 234 */ Win32Trap, 0, "" },
   { /* 235 */ Win32Trap, 0, "" },
   { /* 236 */ Win32Trap, 0, "" },
   { /* 237 */ Win32Trap, 0, "" },
   { /* 238 */  IT32_GetFileSize, GetFileSize, "GetFileSize"},
   { /* 239 */  IT32_GetFileTime, GetFileTime, "GetFileTime"},
   { /* 240 */  IT32_GetFileType, GetFileType, "GetFileType"},
   { /* 241 */  IT32_GetFullPathNameA, GetFullPathName, "GetFullPathNameA"},
   { /* 242 */ Win32Trap, 0, "" },
   { /* 243 */ Win32Trap, 0, "" },
   { /* 244 */ Win32Trap, 0, "" },
   { /* 245 */  IT32_GetLastError, GetLastError, "GetLastError"},
   { /* 246 */  IT32_GetLocalTime, GetLocalTime, "GetLocalTime"},
   { /* 247 */  IT32_GetLocaleInfoA, GetLocaleInfo, "GetLocaleInfoA"},
   { /* 248 */  IT32_GetLocaleInfoW, GetLocaleInfoW, "GetLocaleInfoW"},
   { /* 249 */ Win32Trap, 0, "" },
   { /* 250 */ Win32Trap, 0, "" },
   { /* 251 */  IT32_GetLogicalDrives, GetLogicalDrives, "GetLogicalDrives"},
   { /* 252 */ Win32Trap, 0, "" },
   { /* 253 */  IT32_GetModuleFileNameA, GetModuleFileName, "GetModuleFileNameA"},
   { /* 254 */  IT32_GetModuleFileNameW, GetModuleFileNameW, "GetModuleFileNameW"},
   { /* 255 */  IT32_GetModuleHandleA, GetModuleHandleA, "GetModuleHandleA"},
   { /* 256 */ Win32Trap, 0, "" },
   { /* 257 */ Win32Trap, 0, "" },
   { /* 258 */ Win32Trap, 0, "" },
   { /* 259 */ Win32Trap, 0, "" },
   { /* 260 */ Win32Trap, 0, "" },
   { /* 261 */ Win32Trap, 0, "" },
   { /* 262 */ Win32Trap, 0, "" },
   { /* 263 */ Win32Trap, 0, "" },
   { /* 264 */ Win32Trap, 0, "" },
   { /* 265 */ Win32Trap, 0, "" },
   { /* 266 */  IT32_GetOEMCP, GetOEMCP, "GetOEMCP"},
   { /* 267 */ Win32Trap, 0, "" },
   { /* 268 */ Win32Trap, 0, "" },
   { /* 269 */  IT32_GetPrivateProfileIntA, GetPrivateProfileInt, "GetPrivateProfileIntA"},
   { /* 270 */  IT32_GetPrivateProfileIntW, GetPrivateProfileIntW, "GetPrivateProfileIntW"},
   { /* 271 */  IT32_GetPrivateProfileSectionA, GetPrivateProfileSection, "GetPrivateProfileSectionA"},
   { /* 272 */  IT32_GetPrivateProfileSectionNamesA, GetPrivateProfileSectionNames, "GetPrivateProfileSectionNamesA"},
   { /* 273 */ Win32Trap, 0, "" },
   { /* 274 */ Win32Trap, 0, "" },
   { /* 275 */  IT32_GetPrivateProfileStringA, GetPrivateProfileString, "GetPrivateProfileStringA"},
   { /* 276 */  IT32_GetPrivateProfileStringW, GetPrivateProfileStringW, "GetPrivateProfileStringW"},
   { /* 277 */  IT32_GetPrivateProfileStructA, GetPrivateProfileStruct, "GetPrivateProfileStructA"},
   { /* 278 */ Win32Trap, 0, "" },
   { /* 279 */  IT32_GetProcAddress, GetProcAddress32, "GetProcAddress"},
   { /* 280 */ Win32Trap, 0, "" },
   { /* 281 */  IT32_GetProcessHeap, GetProcessHeap, "GetProcessHeap"},
   { /* 282 */ Win32Trap, 0, "" },
   { /* 283 */ Win32Trap, 0, "" },
   { /* 284 */ Win32Trap, 0, "" },
   { /* 285 */ Win32Trap, 0, "" },
   { /* 286 */  IT32_GetProcessVersion, GetProcessVersion, "GetProcessVersion"},
   { /* 287 */ Win32Trap, 0, "" },
   { /* 288 */  IT32_GetProfileIntA, GetProfileInt, "GetProfileIntA"},
   { /* 289 */  IT32_GetProfileIntW, GetProfileIntW, "GetProfileIntW"},
   { /* 290 */  IT32_GetProfileSectionA, GetProfileSection, "GetProfileSectionA"},
   { /* 291 */ Win32Trap, 0, "" },
   { /* 292 */  IT32_GetProfileStringA, GetProfileString, "GetProfileStringA"},
   { /* 293 */  IT32_GetProfileStringW, GetProfileStringW, "GetProfileStringW"},
   { /* 294 */ Win32Trap, 0, "" },
   { /* 295 */  IT32_GetShortPathNameA, GetShortPathName, "GetShortPathNameA"},
   { /* 296 */ Win32Trap, 0, "" },
   { /* 297 */  IT32_GetStartupInfoA, GetStartupInfo, "GetStartupInfoA"},
   { /* 298 */ Win32Trap, 0, "" },
   { /* 299 */  IT32_GetStdHandle, GetStdHandle, "GetStdHandle"},
   { /* 300 */  IT32_GetStringTypeA, GetStringTypeEx, "GetStringTypeA"},
   { /* 301 */  IT32_GetStringTypeExA, GetStringTypeEx, "GetStringTypeExA"},
   { /* 302 */  IT32_GetStringTypeExW, GetStringTypeExW, "GetStringTypeExW"},
   { /* 303 */  IT32_GetStringTypeW, GetStringTypeW, "GetStringTypeW"},
   { /* 304 */  IT32_GetSystemDefaultLCID, GetSystemDefaultLCID, "GetSystemDefaultLCID"},
   { /* 305 */ Win32Trap, 0, "" },
   { /* 306 */  IT32_GetSystemDirectoryA, GetSystemDirectory, "GetSystemDirectoryA"},
   { /* 307 */ Win32Trap, 0, "" },
   { /* 308 */  IT32_GetSystemInfo, GetSystemInfo, "GetSystemInfo"},
   { /* 309 */ Win32Trap, 0, "" },
   { /* 310 */  IT32_GetSystemTime, GetSystemTime, "GetSystemTime"},
   { /* 311 */  IT32_GetSystemTimeAdjustment, GetSystemTimeAdjustment, "GetSystemTimeAdjustment"},
   { /* 312 */  IT32_GetSystemTimeAsFileTime, GetSystemTimeAsFileTime, "GetSystemTimeAsFileTime"},
   { /* 313 */ Win32Trap, 0, "" },
   { /* 314 */ Win32Trap, 0, "" },
   { /* 315 */ Win32Trap, 0, "" },
   { /* 316 */ Win32Trap, 0, "" },
   { /* 317 */ Win32Trap, 0, "" },
   { /* 318 */  IT32_GetTempPathA, GetTempPath, "GetTempPathA"},
   { /* 319 */ Win32Trap, 0, "" },
   { /* 320 */ Win32Trap, 0, "" },
   { /* 321 */  IT32_GetThreadLocale, GetThreadLocale, "GetThreadLocale"},
   { /* 322 */  IT32_GetThreadPriority, GetThreadPriority, "GetThreadPriority"},
   { /* 323 */ Win32Trap, 0, "" },
   { /* 324 */ Win32Trap, 0, "" },
   { /* 325 */ Win32Trap, 0, "" },
   { /* 326 */  IT32_GetTickCount, GetTickCount, "GetTickCount"},
   { /* 327 */ Win32Trap, 0, "" },
   { /* 328 */ Win32Trap, 0, "" },
   { /* 329 */  IT32_GetTimeZoneInformation, GetTimeZoneInformation, "GetTimeZoneInformation"},
   { /* 330 */  IT32_GetUserDefaultLCID, GetUserDefaultLCID, "GetUserDefaultLCID"},
   { /* 331 */  IT32_GetUserDefaultLangID, GetUserDefaultLangID, "GetUserDefaultLangID"},
   { /* 332 */ Win32Trap, 0, "" },
   { /* 333 */  IT32_GetVersion, GetVersion, "GetVersion"},
   { /* 334 */  IT32_GetVersionExA, GetVersionEx, "GetVersionExA"},
   { /* 335 */ Win32Trap, 0, "" },
   { /* 336 */  IT32_GetVolumeInformationA, GetVolumeInformation, "GetVolumeInformationA"},
   { /* 337 */ Win32Trap, 0, "" },
   { /* 338 */ Win32Trap, 0, "" },
   { /* 339 */ Win32Trap, 0, "" },
   { /* 340 */  IT32_GlobalAddAtomA, GlobalAddAtom, "GlobalAddAtomA"},
   { /* 341 */ Win32Trap, 0, "" },
   { /* 342 */  IT32_GlobalAlloc, GlobalAlloc, "GlobalAlloc"},
   { /* 343 */  IT32_GlobalCompact, GlobalCompact, "GlobalCompact"},
   { /* 344 */  IT32_GlobalDeleteAtom, GlobalDeleteAtom, "GlobalDeleteAtom"},
   { /* 345 */  IT32_GlobalFindAtomA, GlobalFindAtom, "GlobalFindAtomA"},
   { /* 346 */ Win32Trap, 0, "" },
   { /* 347 */ Win32Trap, 0, "" },
   { /* 348 */  IT32_GlobalFlags, GlobalFlags, "GlobalFlags"},
   { /* 349 */  IT32_GlobalFree, GlobalFree, "GlobalFree"},
   { /* 350 */  IT32_GlobalGetAtomNameA, GlobalGetAtomName, "GlobalGetAtomNameA"},
   { /* 351 */ Win32Trap, 0, "" },
   { /* 352 */  IT32_GlobalHandle, GlobalHandle32, "GlobalHandle"},
   { /* 353 */  IT32_GlobalLock, GlobalLock, "GlobalLock"},
   { /* 354 */  IT32_GlobalMemoryStatus, GlobalMemoryStatus, "GlobalMemoryStatus"},
   { /* 355 */  IT32_GlobalReAlloc, GlobalReAlloc, "GlobalReAlloc"},
   { /* 356 */  IT32_GlobalSize, GlobalSize, "GlobalSize"},
   { /* 357 */ Win32Trap, 0, "" },
   { /* 358 */ Win32Trap, 0, "" },
   { /* 359 */  IT32_GlobalUnlock, GlobalUnlock, "GlobalUnlock"},
   { /* 360 */ Win32Trap, 0, "" },
   { /* 361 */  IT32_HeapAlloc, HeapAlloc, "HeapAlloc"},
   { /* 362 */  IT32_HeapCompact, HeapCompact, "HeapCompact"},
   { /* 363 */  IT32_HeapCreate, HeapCreate, "HeapCreate"},
   { /* 364 */ Win32Trap, 0, "" },
   { /* 365 */  IT32_HeapDestroy, HeapDestroy, "HeapDestroy"},
   { /* 366 */ Win32Trap, 0, "" },
   { /* 367 */  IT32_HeapFree, HeapFree, "HeapFree"},
   { /* 368 */  IT32_HeapLock, HeapLock, "HeapLock"},
   { /* 369 */ Win32Trap, 0, "" },
   { /* 370 */  IT32_HeapReAlloc, HeapReAlloc, "HeapReAlloc"},
   { /* 371 */  IT32_HeapSize, HeapSize, "HeapSize"},
   { /* 372 */ Win32Trap, 0, "" },
   { /* 373 */  IT32_HeapUnlock, HeapUnlock, "HeapUnlock"},
   { /* 374 */ Win32Trap, 0, "" },
   { /* 375 */  IT32_HeapValidate, HeapValidate, "HeapValidate"},
   { /* 376 */  IT32_HeapWalk, HeapWalk, "HeapWalk"},
   { /* 377 */  IT32_InitAtomTable, InitAtomTable, "InitAtomTable"},
   { /* 378 */  IT32_InitializeCriticalSection, InitializeCriticalSection, "InitializeCriticalSection"},
   { /* 379 */  IT32_InterlockedCompareExchange, InterlockedCompareExchange, "InterlockedCompareExchange"},
   { /* 380 */  IT32_InterlockedDecrement, InterlockedDecrement, "InterlockedDecrement"},
   { /* 381 */  IT32_InterlockedExchange, InterlockedExchange, "InterlockedExchange"},
   { /* 382 */  IT32_InterlockedExchangeAdd, InterlockedExchangeAdd, "InterlockedExchangeAdd"},
   { /* 383 */  IT32_InterlockedIncrement, InterlockedIncrement, "InterlockedIncrement"},
   { /* 384 */ Win32Trap, 0, "" },
   { /* 385 */  IT32_IsBadCodePtr, IsBadCodePtr, "IsBadCodePtr"},
   { /* 386 */  IT32_IsBadHugeReadPtr, IsBadReadPtr, "IsBadHugeReadPtr"},
   { /* 387 */  IT32_IsBadHugeWritePtr, IsBadWritePtr, "IsBadHugeWritePtr"},
   { /* 388 */  IT32_IsBadReadPtr, IsBadReadPtr, "IsBadReadPtr"},
   { /* 389 */  IT32_IsBadStringPtrA, IsBadStringPtrA, "IsBadStringPtrA"},
   { /* 390 */  IT32_IsBadStringPtrW, IsBadStringPtrW, "IsBadStringPtrW"},
   { /* 391 */  IT32_IsBadWritePtr, IsBadWritePtr, "IsBadWritePtr"},
   { /* 392 */  IT32_IsDBCSLeadByte, IsDBCSLeadByte, "IsDBCSLeadByte"},
   { /* 393 */ Win32Trap, 0, "" },
   { /* 394 */ Win32Trap, 0, "" },
   { /* 395 */ Win32Trap, 0, "" },
   { /* 396 */ Win32Trap, 0, "" },
   { /* 397 */  IT32_IsValidLocale, IsValidLocale, "IsValidLocale"},
   { /* 398 */  IT32_LCMapStringA, LCMapString, "LCMapStringA"},
   { /* 399 */  IT32_LCMapStringW, LCMapStringW, "LCMapStringW"},
   { /* 400 */  IT32_LeaveCriticalSection, LeaveCriticalSection, "LeaveCriticalSection"},
   { /* 401 */  IT32_LoadLibraryA, LoadLibrary, "LoadLibraryA"},
   { /* 402 */  IT32_LoadLibraryExA, LoadLibraryEx, "LoadLibraryExA"},
   { /* 403 */ Win32Trap, 0, "" },
   { /* 404 */ Win32Trap, 0, "" },
   { /* 405 */  IT32_LoadModule, LoadModule, "LoadModule"},
   { /* 406 */  IT32_LoadResource, LoadResource, "LoadResource"},
   { /* 407 */  IT32_LocalAlloc, LocalAlloc, "LocalAlloc"},
   { /* 408 */ Win32Trap, 0, "" },
   { /* 409 */  IT32_LocalFileTimeToFileTime, LocalFileTimeToFileTime, "LocalFileTimeToFileTime"},
   { /* 410 */ Win32Trap, 0, "" },
   { /* 411 */  IT32_LocalFree, LocalFree, "LocalFree"},
   { /* 412 */  IT32_LocalHandle, LocalHandle, "LocalHandle"},
   { /* 413 */  IT32_LocalLock, LocalLock, "LocalLock"},
   { /* 414 */  IT32_LocalReAlloc, LocalReAlloc, "LocalReAlloc"},
   { /* 415 */ Win32Trap, 0, "" },
   { /* 416 */  IT32_LocalSize, LocalSize, "LocalSize"},
   { /* 417 */  IT32_LocalUnlock, LocalUnlock, "LocalUnlock"},
   { /* 418 */  IT32_LockFile, LockFile, "LockFile"},
   { /* 419 */ Win32Trap, 0, "" },
   { /* 420 */  IT32_LockResource, LockResource, "LockResource"},
   { /* 421 */ Win32Trap, 0, "" },
   { /* 422 */ Win32Trap, 0, "" },
   { /* 423 */ Win32Trap, 0, "" },
   { /* 424 */ Win32Trap, 0, "" },
   { /* 425 */ Win32Trap, 0, "" },
   { /* 426 */ Win32Trap, 0, "" },
   { /* 427 */  IT32_MulDiv, MulDiv, "MulDiv"},
   { /* 428 */  IT32_MultiByteToWideChar, MultiByteToWideChar, "MultiByteToWideChar"},
   { /* 429 */ Win32Trap, 0, "" },
   { /* 430 */ Win32Trap, 0, "" },
   { /* 431 */ Win32Trap, 0, "" },
   { /* 432 */  IT32_OpenFile, OpenFile, "OpenFile"},
   { /* 433 */ Win32Trap, 0, "" },
   { /* 434 */ Win32Trap, 0, "" },
   { /* 435 */  IT32_OpenMutexA, OpenMutex, "OpenMutexA"},
   { /* 436 */ Win32Trap, 0, "" },
   { /* 437 */ Win32Trap, 0, "" },
   { /* 438 */ Win32Trap, 0, "" },
   { /* 439 */ Win32Trap, 0, "" },
   { /* 440 */ Win32Trap, 0, "" },
   { /* 441 */ Win32Trap, 0, "" },
   { /* 442 */ Win32Trap, 0, "" },
   { /* 443 */  IT32_OutputDebugStringA, OutputDebugString, "OutputDebugStringA"},
   { /* 444 */ Win32Trap, 0, "" },
   { /* 445 */ Win32Trap, 0, "" },
   { /* 446 */ Win32Trap, 0, "" },
   { /* 447 */ Win32Trap, 0, "" },
   { /* 448 */ Win32Trap, 0, "" },
   { /* 449 */ Win32Trap, 0, "" },
   { /* 450 */  IT32_PulseEvent, PulseEvent, "PulseEvent"},
   { /* 451 */ Win32Trap, 0, "" },
   { /* 452 */ Win32Trap, 0, "" },
   { /* 453 */ Win32Trap, 0, "" },
   { /* 454 */ Win32Trap, 0, "" },
   { /* 455 */ Win32Trap, 0, "" },
   { /* 456 */ Win32Trap, 0, "" },
   { /* 457 */ Win32Trap, 0, "" },
   { /* 458 */  IT32_RaiseException, RaiseException, "RaiseException"},
   { /* 459 */ Win32Trap, 0, "" },
   { /* 460 */ Win32Trap, 0, "" },
   { /* 461 */ Win32Trap, 0, "" },
   { /* 462 */ Win32Trap, 0, "" },
   { /* 463 */ Win32Trap, 0, "" },
   { /* 464 */ Win32Trap, 0, "" },
   { /* 465 */ Win32Trap, 0, "" },
   { /* 466 */ Win32Trap, 0, "" },
   { /* 467 */ Win32Trap, 0, "" },
   { /* 468 */ Win32Trap, 0, "" },
   { /* 469 */ Win32Trap, 0, "" },
   { /* 470 */ Win32Trap, 0, "" },
   { /* 471 */  IT32_ReadFile, ReadFile, "ReadFile"},
   { /* 472 */  IT32_ReadFileEx, ReadFileEx, "ReadFileEx"},
   { /* 473 */ Win32Trap, 0, "" },
   { /* 474 */ Win32Trap, 0, "" },
   { /* 475 */ Win32Trap, 0, "" },
   { /* 476 */ Win32Trap, 0, "" },
   { /* 477 */ Win32Trap, 0, "" },
   { /* 478 */  IT32_ReleaseMutex, ReleaseMutex, "ReleaseMutex"},
   { /* 479 */  IT32_ReleaseSemaphore, ReleaseSemaphore, "ReleaseSemaphore"},
   { /* 480 */ Win32Trap, 0, "" },
   { /* 481 */ Win32Trap, 0, "" },
   { /* 482 */  IT32_ResetEvent, ResetEvent, "ResetEvent"},
   { /* 483 */  IT32_ResumeThread, ResumeThread, "ResumeThread"},
   { /* 484 */  IT32_RtlFillMemory, RtlFillMemory, "RtlFillMemory"},
   { /* 485 */  IT32_RtlMoveMemory, RtlMoveMemory, "RtlMoveMemory"},
   { /* 486 */  IT32_RtlUnwind, RtlUnwind, "RtlUnwind"},
   { /* 487 */  IT32_RtlZeroMemory, RtlZeroMemory, "RtlZeroMemory"},
   { /* 488 */ Win32Trap, 0, "" },
   { /* 489 */ Win32Trap, 0, "" },
   { /* 490 */ Win32Trap, 0, "" },
   { /* 491 */ Win32Trap, 0, "" },
   { /* 492 */  IT32_SetCommBreak, SetCommBreak, "SetCommBreak"},
   { /* 493 */ Win32Trap, 0, "" },
   { /* 494 */ Win32Trap, 0, "" },
   { /* 495 */  IT32_SetCommState, SetCommState, "SetCommState"},
   { /* 496 */ Win32Trap, 0, "" },
   { /* 497 */ Win32Trap, 0, "" },
   { /* 498 */ Win32Trap, 0, "" },
   { /* 499 */ Win32Trap, 0, "" },
   { /* 500 */ Win32Trap, 0, "" },
   { /* 501 */ Win32Trap, 0, "" },
   { /* 502 */ Win32Trap, 0, "" },
   { /* 503 */ Win32Trap, 0, "" },
   { /* 504 */ Win32Trap, 0, "" },
   { /* 505 */ Win32Trap, 0, "" },
   { /* 506 */ Win32Trap, 0, "" },
   { /* 507 */ Win32Trap, 0, "" },
   { /* 508 */ Win32Trap, 0, "" },
   { /* 509 */ Win32Trap, 0, "" },
   { /* 510 */ Win32Trap, 0, "" },
   { /* 511 */ Win32Trap, 0, "" },
   { /* 512 */ Win32Trap, 0, "" },
   { /* 513 */ Win32Trap, 0, "" },
   { /* 514 */ Win32Trap, 0, "" },
   { /* 515 */ Win32Trap, 0, "" },
   { /* 516 */ Win32Trap, 0, "" },
   { /* 517 */ Win32Trap, 0, "" },
   { /* 518 */ Win32Trap, 0, "" },
   { /* 519 */ Win32Trap, 0, "" },
   { /* 520 */ Win32Trap, 0, "" },
   { /* 521 */ Win32Trap, 0, "" },
   { /* 522 */ Win32Trap, 0, "" },
   { /* 523 */ Win32Trap, 0, "" },
   { /* 524 */ Win32Trap, 0, "" },
   { /* 525 */  IT32_SetCurrentDirectoryA, SetCurrentDirectory, "SetCurrentDirectoryA"},
   { /* 526 */ Win32Trap, 0, "" },
   { /* 527 */ Win32Trap, 0, "" },
   { /* 528 */ Win32Trap, 0, "" },
   { /* 529 */  IT32_SetEndOfFile, SetEndOfFile, "SetEndOfFile"},
   { /* 530 */ Win32Trap, 0, "" },
   { /* 531 */ Win32Trap, 0, "" },
   { /* 532 */  IT32_SetErrorMode, SetErrorMode, "SetErrorMode"},
   { /* 533 */  IT32_SetEvent, SetEvent, "SetEvent"},
   { /* 534 */ Win32Trap, 0, "" },
   { /* 535 */ Win32Trap, 0, "" },
   { /* 536 */ Win32Trap, 0, "" },
   { /* 537 */ Win32Trap, 0, "" },
   { /* 538 */  IT32_SetFilePointer, SetFilePointer, "SetFilePointer"},
   { /* 539 */  IT32_SetFileTime, SetFileTime, "SetFileTime"},
   { /* 540 */  IT32_SetHandleCount, SetHandleCount, "SetHandleCount"},
   { /* 541 */ Win32Trap, 0, "" },
   { /* 542 */ Win32Trap, 0, "" },
   { /* 543 */  IT32_SetLastError, SetLastError, "SetLastError"},
   { /* 544 */  IT32_SetLocalTime, SetLocalTime, "SetLocalTime"},
   { /* 545 */ Win32Trap, 0, "" },
   { /* 546 */ Win32Trap, 0, "" },
   { /* 547 */ Win32Trap, 0, "" },
   { /* 548 */ Win32Trap, 0, "" },
   { /* 549 */ Win32Trap, 0, "" },
   { /* 550 */ Win32Trap, 0, "" },
   { /* 551 */ Win32Trap, 0, "" },
   { /* 552 */ Win32Trap, 0, "" },
   { /* 553 */ Win32Trap, 0, "" },
   { /* 554 */ Win32Trap, 0, "" },
   { /* 555 */ Win32Trap, 0, "" },
   { /* 556 */  IT32_SetSystemTime, SetSystemTime, "SetSystemTime"},
   { /* 557 */  IT32_SetSystemTimeAdjustment, SetSystemTimeAdjustment, "SetSystemTimeAdjustment"},
   { /* 558 */ Win32Trap, 0, "" },
   { /* 559 */ Win32Trap, 0, "" },
   { /* 560 */ Win32Trap, 0, "" },
   { /* 561 */ Win32Trap, 0, "" },
   { /* 562 */ Win32Trap, 0, "" },
   { /* 563 */ Win32Trap, 0, "" },
   { /* 564 */  IT32_SetThreadPriority, SetThreadPriority, "SetThreadPriority"},
   { /* 565 */ Win32Trap, 0, "" },
   { /* 566 */  IT32_SetTimeZoneInformation, SetTimeZoneInformation, "SetTimeZoneInformation"},
   { /* 567 */  IT32_SetUnhandledExceptionFilter, SetUnhandledExceptionFilter, "SetUnhandledExceptionFilter"},
   { /* 568 */ Win32Trap, 0, "" },
   { /* 569 */ Win32Trap, 0, "" },
   { /* 570 */ Win32Trap, 0, "" },
   { /* 571 */ Win32Trap, 0, "" },
   { /* 572 */ Win32Trap, 0, "" },
   { /* 573 */ Win32Trap, 0, "" },
   { /* 574 */ Win32Trap, 0, "" },
   { /* 575 */  IT32_SizeofResource, SizeofResource, "SizeofResource"},
   { /* 576 */  IT32_Sleep, Sleep, "Sleep"},
   { /* 577 */ Win32Trap, 0, "" },
   { /* 578 */  IT32_SuspendThread, SuspendThread, "SuspendThread"},
   { /* 579 */ Win32Trap, 0, "" },
   { /* 580 */ Win32Trap, 0, "" },
   { /* 581 */  IT32_SystemTimeToFileTime, SystemTimeToFileTime, "SystemTimeToFileTime"},
   { /* 582 */  IT32_SystemTimeToTzSpecificLocalTime, SystemTimeToTzSpecificLocalTime, "SystemTimeToTzSpecificLocalTime"},
   { /* 583 */ Win32Trap, 0, "" },
   { /* 584 */  IT32_TerminateThread, TerminateThread, "TerminateThread"},
   { /* 585 */  IT32_TlsAlloc, TlsAlloc, "TlsAlloc"},
   { /* 586 */  IT32_TlsFree, TlsFree, "TlsFree"},
   { /* 587 */  IT32_TlsGetValue, TlsGetValue, "TlsGetValue"},
   { /* 588 */  IT32_TlsSetValue, TlsSetValue, "TlsSetValue"},
   { /* 589 */ Win32Trap, 0, "" },
   { /* 590 */  IT32_TransmitCommChar, TransmitCommChar, "TransmitCommChar"},
   { /* 591 */ Win32Trap, 0, "" },
   { /* 592 */  IT32_TryEnterCriticalSection, TryEnterCriticalSection, "TryEnterCriticalSection"},
   { /* 593 */ Win32Trap, 0, "" },
   { /* 594 */  IT32_UnlockFile, UnlockFile, "UnlockFile"},
   { /* 595 */  IT32_UnlockFileEx, UnlockFileEx, "UnlockFileEx"},
   { /* 596 */ Win32Trap, 0, "" },
   { /* 597 */ Win32Trap, 0, "" },
   { /* 598 */ Win32Trap, 0, "" },
   { /* 599 */ Win32Trap, 0, "" },
   { /* 600 */ Win32Trap, 0, "" },
   { /* 601 */ Win32Trap, 0, "" },
   { /* 602 */ Win32Trap, 0, "" },
   { /* 603 */ Win32Trap, 0, "" },
   { /* 604 */  IT32_VirtualAlloc, VirtualAlloc, "VirtualAlloc"},
   { /* 605 */ Win32Trap, 0, "" },
   { /* 606 */ Win32Trap, 0, "" },
   { /* 607 */  IT32_VirtualFree, VirtualFree, "VirtualFree"},
   { /* 608 */  IT32_VirtualFreeEx, VirtualFreeEx, "VirtualFreeEx"},
   { /* 609 */  IT32_VirtualLock, VirtualLock, "VirtualLock"},
   { /* 610 */  IT32_VirtualProtect, VirtualProtect, "VirtualProtect"},
   { /* 611 */  IT32_VirtualProtectEx, VirtualProtectEx, "VirtualProtectEx"},
   { /* 612 */  IT32_VirtualQuery, VirtualQuery, "VirtualQuery"},
   { /* 613 */ Win32Trap, 0, "" },
   { /* 614 */  IT32_VirtualUnlock, VirtualUnlock, "VirtualUnlock"},
   { /* 615 */ Win32Trap, 0, "" },
   { /* 616 */ Win32Trap, 0, "" },
   { /* 617 */  IT32_WaitForMultipleObjects, WaitForMultipleObjects, "WaitForMultipleObjects"},
   { /* 618 */  IT32_WaitForMultipleObjectsEx, WaitForMultipleObjectsEx, "WaitForMultipleObjectsEx"},
   { /* 619 */  IT32_WaitForSingleObject, WaitForSingleObject, "WaitForSingleObject"},
   { /* 620 */  IT32_WaitForSingleObjectEx, WaitForSingleObjectEx, "WaitForSingleObjectEx"},
   { /* 621 */ Win32Trap, 0, "" },
   { /* 622 */ Win32Trap, 0, "" },
   { /* 623 */  IT32_WideCharToMultiByte, WideCharToMultiByte, "WideCharToMultiByte"},
   { /* 624 */  IT32_WinExec, WinExec, "WinExec"},
   { /* 625 */ Win32Trap, 0, "" },
   { /* 626 */ Win32Trap, 0, "" },
   { /* 627 */ Win32Trap, 0, "" },
   { /* 628 */ Win32Trap, 0, "" },
   { /* 629 */ Win32Trap, 0, "" },
   { /* 630 */ Win32Trap, 0, "" },
   { /* 631 */ Win32Trap, 0, "" },
   { /* 632 */ Win32Trap, 0, "" },
   { /* 633 */ Win32Trap, 0, "" },
   { /* 634 */ Win32Trap, 0, "" },
   { /* 635 */ Win32Trap, 0, "" },
   { /* 636 */  IT32_WriteFile, WriteFile, "WriteFile"},
   { /* 637 */  IT32_WriteFileEx, WriteFileEx, "WriteFileEx"},
   { /* 638 */  IT32_WritePrivateProfileSectionA, WritePrivateProfileSection, "WritePrivateProfileSectionA"},
   { /* 639 */  IT32_WritePrivateProfileSectionW, WritePrivateProfileSectionW, "WritePrivateProfileSectionW"},
   { /* 640 */  IT32_WritePrivateProfileStringA, WritePrivateProfileString, "WritePrivateProfileStringA"},
   { /* 641 */  IT32_WritePrivateProfileStringW, WritePrivateProfileStringW, "WritePrivateProfileStringW"},
   { /* 642 */ Win32Trap, 0, "" },
   { /* 643 */ Win32Trap, 0, "" },
   { /* 644 */ Win32Trap, 0, "" },
   { /* 645 */  IT32_WriteProfileSectionA, WriteProfileSection, "WriteProfileSectionA"},
   { /* 646 */  IT32_WriteProfileSectionW, WriteProfileSectionW, "WriteProfileSectionW"},
   { /* 647 */  IT32_WriteProfileStringA, WriteProfileString, "WriteProfileStringA"},
   { /* 648 */  IT32_WriteProfileStringW, WriteProfileStringW, "WriteProfileStringW"},
   { /* 649 */ Win32Trap, 0, "" },
   { /* 650 */  IT32__hread, _hread, "_hread"},
   { /* 651 */  IT32__hwrite, _hwrite, "_hwrite"},
   { /* 652 */  IT32__lclose, _lclose, "_lclose"},
   { /* 653 */  IT32__lcreat, _lcreat, "_lcreat"},
   { /* 654 */  IT32__llseek, _llseek, "_llseek"},
   { /* 655 */  IT32__lopen, _lopen, "_lopen"},
   { /* 656 */  IT32__lread, _lread, "_lread"},
   { /* 657 */  IT32__lwrite, _lwrite, "_lwrite"},
   { /* 658 */  IT32_lstrcat, lstrcat, "lstrcat"},
   { /* 659 */  IT32_lstrcatA, lstrcat, "lstrcatA"},
   { /* 660 */  IT32_lstrcatW, lstrcatW, "lstrcatW"},
   { /* 661 */  IT32_lstrcmp, lstrcmp, "lstrcmp"},
   { /* 662 */  IT32_lstrcmpA, lstrcmp , "lstrcmpA"},
   { /* 663 */  IT32_lstrcmpW, lstrcmpW, "lstrcmpW"},
   { /* 664 */  IT32_lstrcmpi, lstrcmpi, "lstrcmpi"},
   { /* 665 */  IT32_lstrcmpiA, lstrcmpi, "lstrcmpiA"},
   { /* 666 */  IT32_lstrcmpiW, lstrcmpiW, "lstrcmpiW"},
   { /* 667 */  IT32_lstrcpy, lstrcpy, "lstrcpy"},
   { /* 668 */  IT32_lstrcpyA, lstrcpy, "lstrcpyA"},
   { /* 669 */  IT32_lstrcpyW, lstrcpyW, "lstrcpyW"},
   { /* 670 */  IT32_lstrcpyn, lstrcpyn, "lstrcpyn"},
   { /* 671 */  IT32_lstrcpynA, lstrcpyn, "lstrcpynA"},
   { /* 672 */  IT32_lstrcpynW, lstrcpynW, "lstrcpynW"},
   { /* 673 */  IT32_lstrlen, lstrlen, "lstrlen"},
   { /* 674 */  IT32_lstrlenA, lstrlen, "lstrlenA"},
   { /* 675 */  IT32_lstrlenW, lstrlenW, "lstrlenW"},
   { /* 676 */ Win32Trap, 0, "" },
   { /* 677 */ Win32Trap, 0, "" },
   { /* 678 */ Win32Trap, 0, "" },
   { /* 679 */ Win32Trap, 0, "" },
   { /* 680 */ Win32Trap, 0, "" },
   { /* 681 */ Win32Trap, 0, "" },
   { /* 682 */ Win32Trap, 0, "" },
   { /* 683 */ Win32Trap, 0, "" },
   { /* 684 */ Win32Trap, 0, "" },
   { /* 685 */ Win32Trap, 0, "" },
   { /* 686 */ Win32Trap, 0, "" },
   { /* 687 */ Win32Trap, 0, "" },
   { /* 688 */ Win32Trap, 0, "" },
   { /* 689 */ Win32Trap, 0, "" },
   { /* 690 */ Win32Trap, 0, "" },
   { /* 691 */ Win32Trap, 0, "" },
   { /* 692 */ Win32Trap, 0, "" },
   { /* 693 */ Win32Trap, 0, "" },
   { /* 694 */ Win32Trap, 0, "" },
   { /* 695 */ Win32Trap, 0, "" },
   { /* 696 */ Win32Trap, 0, "" },
   { /* 697 */ Win32Trap, 0, "" },
   { /* 698 */ Win32Trap, 0, "" },
   { /* 699 */ Win32Trap, 0, "" },
   { /* 700 */ Win32Trap, 0, "" },
   { /* 701 */ Win32Trap, 0, "" },
   { /* 702 */ Win32Trap, 0, "" },
   { /* 703 */ Win32Trap, 0, "" },
   { /* 704 */ Win32Trap, 0, "" },
   { /* 705 */ Win32Trap, 0, "" },
   { /* 706 */ Win32Trap, 0, "" },
   { /* 707 */ Win32Trap, 0, "" },
   { /* 708 */ Win32Trap, 0, "" },
   { /* 709 */ Win32Trap, 0, "" },
   { /* 710 */ Win32Trap, 0, "" },
   { /* 711 */ Win32Trap, 0, "" },
   { /* 712 */ Win32Trap, 0, "" },
   { /* 713 */ Win32Trap, 0, "" },
   { /* 714 */ Win32Trap, 0, "" },
   { /* 715 */ Win32Trap, 0, "" },
   { /* 716 */ Win32Trap, 0, "" },
   { /* 717 */ Win32Trap, 0, "" },
   { /* 718 */ Win32Trap, 0, "" },
   { /* 719 */ Win32Trap, 0, "" },
   { /* 720 */ Win32Trap, 0, "" },
   { /* 721 */ Win32Trap, 0, "" },
   { /* 722 */ Win32Trap, 0, "" },
   { /* 723 */ Win32Trap, 0, "" },
   { /* 724 */ Win32Trap, 0, "" },
   { /* 725 */ Win32Trap, 0, "" },
   { /* 726 */ Win32Trap, 0, "" },
   { /* 727 */ Win32Trap, 0, "" },
   { /* 728 */ Win32Trap, 0, "" },
   { /* 729 */ Win32Trap, 0, "" },
   { /* 730 */ Win32Trap, 0, "" },
   { /* 731 */ Win32Trap, 0, "" },
   { /* 732 */ Win32Trap, 0, "" },
   { /* 733 */ Win32Trap, 0, "" },
   { /* 734 */ Win32Trap, 0, "" },
   { /* 735 */ Win32Trap, 0, "" },
   { /* 736 */ Win32Trap, 0, "" },
   { /* 737 */ Win32Trap, 0, "" },
   { /* 738 */ Win32Trap, 0, "" },
   { /* 739 */ Win32Trap, 0, "" },
   { /* 740 */ Win32Trap, 0, "" },
   { /* 741 */ Win32Trap, 0, "" },
   { /* 742 */ Win32Trap, 0, "" },
   { /* 743 */ Win32Trap, 0, "" },
   { /* 744 */ Win32Trap, 0, "" },
   { /* 745 */ Win32Trap, 0, "" },
   { /* 746 */ Win32Trap, 0, "" },
   { /* 747 */ Win32Trap, 0, "" },
   { /* 748 */ Win32Trap, 0, "" },
   { /* 749 */ Win32Trap, 0, "" },
   { /* 750 */ Win32Trap, 0, "" },
   { /* 751 */ Win32Trap, 0, "" },
   { /* 752 */ Win32Trap, 0, "" },
   { /* 753 */ Win32Trap, 0, "" },
   { /* 754 */ Win32Trap, 0, "" },
   { /* 755 */ Win32Trap, 0, "" },
   { /* 756 */  IT32_Kernel32End, Kernel32End, "Kernel32End"},
   { /* 757 */ 0,0} 
#endif
};
